# CyberSource.Ptsv2paymentreferencesUserInterfaceColor

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**border** | **String** | Border Color  | [optional] 
**borderSelected** | **String** | Selected Border Color  | [optional] 
**button** | **String** | Button Color  | [optional] 
**buttonText** | **String** | Button Text Color  | [optional] 
**checkbox** | **String** | Checkbox Color  | [optional] 
**checkboxCheckMark** | **String** | Checkbox Checkmark Color  | [optional] 
**header** | **String** | Header Color  | [optional] 
**link** | **String** | Link Color  | [optional] 
**text** | **String** | Text Color  | [optional] 


